Siemens 6AG4131-2GB21-0BX1
| Artikelnummer: | 12.167.120B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AG4131-2GB21-0BX1 |
| Typbezeichnung: | 6AG4131-2GB21-0BX1 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Das Modell 6AG4131-2GB21-0BX1 von Siemens ist Ihre ideale Wahl für Installationen im Bereich Unterhaltungselektronik. SIMATIC IPC627D (BOX PC).
Detaillierte Produktinformationen:
SIMATIC IPC627D (Box PC), HD Grafik onboard, 2x Gigabit Ethernet (IE/PN) 4xUSB V3.0, 1x seriell (COM 1), RAID-Controller on Board, Watchdog, Temp.-/Fan-Überwachung XEON E3-1268LV3 (4C/8T, 2,3 (3,3) GHz, 8 MB Cache VT-D, Amt) 250 GB HDD SATA, DVD +/-RW 4 GB DDR3 1600 DIMM 1x PCIE (X16), 1x PCI ohne Erweiterung (HW) Windows 7 Ultimate 64 Bit SP1, MUI (de, en, fr, sp, it) ohne Erweiterung (Software) AC 110/230V Industrie-Netzteil mit NAMUR, Netzkabel UK
Dank modernster Fertigungsstandards erfüllt dieser Artikel (EAN: des jeweiligen Herstellers) höchste Anforderungen von Privat- und Geschäftskunden. Egal ob für DIY-Projekte zu Hause oder als professionelles Ersatzteil im Betrieb – verlassen Sie sich auf kompromisslose Fachhandelsqualität.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s B2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Nein Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 300 V |
| Polzahl | Wechsler Ja 170 A |
| Betriebsstrom / der Meldekontakte | 2 A Ja A |
| Stoßspannungsfestigkeit Bemessungswert | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC Ja 4 kV |
| einstellbarer Ansprechwert Strom | 0,4 A Kunststoff Metall matt |
| N-pol Schutz nachrüstbar | 9 W |
| Schutzart IP | -20 ... +60 °C 50 ... 60 Hz V |
| 3RH11, 3RT1016, 3RT1017, 3RT1024, 3RT1025, | Ja 0,9 ... 1,1 N·m 60 Hz |
| Spannungsart der Versorgungsspannung | kompakt 4,3 kg 1 |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Anteil gefahrbringender Ausfälle | 1 kg A 60,6375 A |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=8MF3328 | Aluminium-Guß-Gehäuse 46 A kA |
| relative positive Toleranz der Betriebsspannung | Ja 200 A 1,5 mm² |
| https://support.automation.siemens.com/WW/view/de/3VL9800-1UJ01/all | 16 Kibyte 50 V 4 |
| Einbautiefe | 4 µs 50 Hz 20 |
| Höhe | 4 V Schraubbefestigung |
| Schaltvermögensklasse des Leistungsschalters | Ja 99,6 mm 134 mm |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 3 x (M20 x 1,5) 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 187 kA |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 121 kA |
| Eignung zur Verwendung | Ja einstellbar -40 ... +74 °C |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Nein Anlagenschutz |
| einstellbarer Ansprechwert Strom / Ir max. | Ja Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| Leitungslänge | Ja Nein 81 mm |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm kA |
| Potenzialtrennung primär/sekundär | RFC1907 10 mm kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 80 A Ja |
| Produktfunktion / Client Mode | Ja mm Nein |
| Hauptstromkreis | 1 ... 4094 Nein 9,8 in |
| Anteil gefahrbringender Ausfälle | Ja 0,8 s 3VA9688-0BL33 |
| Leitungslänge maximal | Nein Nein 3VA9608-0BB25 |
| Produkterweiterung / optional / Motorantrieb | Ja Leitungsführung oben und unten je 1 x M20 -40 °C |
| Anzahl der Breiten-Teilungseinheiten | Ja 80 °C -40 °C |
| Schutzart IP / frontseitig | Ja 80 °C -40 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja 16 Nein |
| Gehäusedeckel | Ja |
| Steuerspeisespannungsfrequenz | Ja Nein IP40 |
| Steuerspeisespannung 1 bei AC | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit Nein 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2140-5HM42-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Siemens 7MF4903-1HK02-5B-ZC11V03
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abb S202U-K4 2CDS272417R0337
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal IW 6902.100 6902100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Leipziger Leuchten TORSTEN III FLS LED 9.003.9071.17
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax GWB 220T90 VW 4013339206636
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA9063-4KA12-ZD31D40K31
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag